/*
Theme Name: Divi Child
Theme URI: https://www.elegantthemes.com/gallery/divi/
Description: Divi child theme by FS
Author: Forbes Books
Author URI: https://forbesbooks.com/
Template: Divi
Version: 4.2.0-fb
*/
/* Add your own styles at the bottom */

/* -- COLORS -- */

.white, 
.white h1, .white h2, .white h3, .white h4, .white h5, .white h6, .white li, .white a,
h1.white, h2.white, h3.white, h4.white, h5.white, h6.white, li.white, a.white, p.white {
	color: #fff;
}

.black, 
.black h1, .black h2, .black h3, .black h4, .black h5, .black h6, .black li, .black a,
h1.black, h2.black, h3.black, h4.black, h5.black, h6.black, li.black, a.black, p.black {
	color: #000;
}

.primary, 
.primary h1, .primary h2, .primary  h3, .primary h4, .primary h5, .primary h6, .primary li, .primary a,
h1.primary, h2.primary, h3.primary, h4.primary, h5.primary, h6.primary, li.primary, a.primary, p.primary {
	color: #32a709;
}

.secondary, 
.secondary h1, .secondary h2, .secondary h3, .secondary h4, .secondary h5, .secondary h6, .secondary li, .secondary a,
h1.secondary, h2.secondary, h3.secondary, h4.secondary, h5.secondary, h6.secondary, li.secondary, a.secondary, p.secondary {
	color: #daf238;
}

.tertiary, 
.tertiary h1, .tertiary h2, .tertiary h3, .tertiary h4, .tertiary h5, .tertiary h6, .tertiary li, .tertiary a,
h1.tertiary, h2.tertiary, h3.tertiary, h4.tertiary, h5.tertiary, h6.tertiary, li.tertiary, a.tertiary, p.tertiary {
	color: #e4debe;
}

/* background colors */
.bg-white, a.bg-white {background-color: #fff;}
.bg-black, a.bg-black {background-color: #000;}
.bg-primary, a.bg-primary {background-color: #32a709;}
.bg-secondary, a.bg-secondary {background-color: #daf238;}
.bg-tertiary, a.bg-tertiary {background-color: #e4debe;}

/* -- END COLORS -- */


/* -- TYPOGRAPHY -- */

.text-lowercase, 
.text-lowercase h1, .text-lowercase h2, .text-lowercase h3, .text-lowercase h4, .text-lowercase h5, .text-lowercase h6, .text-lowercase li, .text-lowercase a {
	text-transform: lowercase !important;
}

.text-uppercase, 
.text-uppercase h1, .text-uppercase h2, .text-uppercase h3, .text-uppercase h4, .text-uppercase h5, .text-uppercase h6, .text-uppercase li, .text-uppercase a {
	text-transform: uppercase !important;
}

.text-capitalize, 
.text-capitalize h1, .text-capitalize h2, .text-capitalize h3, .text-capitalize h4, .text-capitalize h5, .text-capitalize h6, .text-capitalize li, .text-capitalize a {
	text-transform: capitalize !important;
}

.text-transform-none, 
.text-transform-none h1, .text-transform-none h2, .text-transform-none h3, .text-transform-none h4, .text-transform-none h5, .text-transform-none h6, .text-transform-none li, .text-transform-none a {
	text-transform: none !important;
}

.font-weight-bold, 
.font-weight-bold h1, .font-weight-bold h2, .font-weight-bold h3, .font-weight-bold h4, .font-weight-bold h5, .font-weight-bold h6, .font-weight-bold li, .font-weight-bold a {
	font-weight: 700;
}

.font-weight-normal, 
.font-weight-normal h1, .font-weight-normal h2, .font-weight-normal h3, .font-weight-normal h4, .font-weight-normal h5, .font-weight-normal h6, .font-weight-normal li, .font-weight-normal a {
	font-weight: 400;
}

.font-italic {font-style: italic;}

.text-underline-none, .text-underline-none a {text-decoration: none !important;}

.text-underline, .text-underline a {text-decoration: underline !important;}

.text-nowrap, .text-nowrap a {white-space: nowrap !important;}

.text-wrap-normal, .text-wrap-normal a {white-space: normal !important;}

/* -- END TYPOGRAPHY -- */


/* -- TEMPLATE -- */



/* -- END TEMPLATE -- */


/* -- HEADER -- */

/* helps logo to not be pixelated when scaled down */
#logo {
	transform: none !important;
}

/* when mobile menu is open, change hamburger icon to x icon */
#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before,
#et-boc header .mobile_nav.opened .mobile_menu_bar::before {
	content: '\4d';
}

/* makes sub sub menu icon be right arrow instead of down arrow */
#top-menu .menu-item-has-children .menu-item-has-children > a:first-child::after, 
#et-secondary-nav .menu-item-has-children .menu-item-has-children > a:first-child::after,
#et-boc header .menu-item-has-children  .menu-item-has-children > a:first-child::after {
	content: '5';	
}

/* if parent link of child menu is a deadlink, then make it not clickable */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children > a[href="#0"],
#et-boc header .et_mobile_menu .menu-item-has-children > a[href="#0"] { 
	pointer-events: none;
}

/* - mobile menu toggling elements, injected via jQuery - */

/* make menu list item be relative, to be able to position toggle within this item */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children,
#et-boc header .et_mobile_menu .menu-item-has-children {
	position: relative;	
}
/* the new toggle element, which is added via jQuery */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle,
#et-boc header .et_mobile_menu .sub-menu-toggle {
	position: absolute;
	background-color: rgba(0,0,0,0.03);
	z-index: 1;
	width: 36px;
	height: 36px;
	line-height: 36px;
	border-radius: 50%;
	top: 4px;
	right: 4px;
	cursor: pointer;
	text-align: center;
}
/* the new toggle element when popped */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped,
#et-boc header .et_mobile_menu .sub-menu-toggle.popped {
	background-color: rgba(0,0,0,0.1);
}
/* toggle icon */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle::before,
#et-boc header .et_mobile_menu .sub-menu-toggle::before {
	font-family: "ETmodules" !important;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 36px;
	font-size: 24px;
	text-transform: none;
	speak: none;
	content: '\33';
}
/* toggle icon when triggered */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped::before,
#et-boc header .et_mobile_menu .sub-menu-toggle.popped::before {
	content: '\32';
}
/* hide sub menus by default */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle ~ ul.sub-menu,
#et-boc header .et_mobile_menu .sub-menu-toggle ~ ul.sub-menu {
	display: none !important;
	padding-left: 0;
}
/* show sub menu when triggered via jQuery toggle, and add slight bg color */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped ~ ul.sub-menu,
#et-boc header .et_mobile_menu .sub-menu-toggle.popped ~ ul.sub-menu {
	display: block !important;
	background-color: rgba(0,0,0,0.03);
}
/* remove sub menu list item left padding, since padding will be on anchors */
#main-header #mobile_menu.et_mobile_menu li li,
#et-boc header .et_mobile_menu li li {
	padding-left: 0;
}

/* adjust mobile menu anchors side paddings */
#main-header #mobile_menu.et_mobile_menu li a,
#et-boc header .et_mobile_menu li a {
	padding-left: 0px;
	padding-right: 20px;
}
/* indent sub menu */
#main-header #mobile_menu.et_mobile_menu li li a,
#et-boc header .et_mobile_menu li li a {
	padding-left: 40px;
	padding-right: 20px;
}
/* indent sub sub menus further */
#main-header #mobile_menu.et_mobile_menu li li li a,
#et-boc header .et_mobile_menu li li li a {
	padding-left: 60px;
	padding-right: 20px;
}
/* if mobile menu anchor has toggle, make room for it to fit next to the link */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children .sub-menu-toggle + a,
#et-boc header .et_mobile_menu .menu-item-has-children .sub-menu-toggle + a {
	padding-right: 44px;
}

/* - end mobile menu toggling elements - */

/* undo Divi's default styling of mobile menu links that have children */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children > a,
#et-boc header .et_mobile_menu .menu-item-has-children > a {
	background-color: transparent;
	font-weight: inherit;
}

/* make the current page's mobile menu link be different */
#main-header #mobile_menu.et_mobile_menu li.current-menu-item > a,
#et-boc header .et_mobile_menu li.current-menu-item > a {
	font-weight: bolder;
}

/* -- END HEADER -- */

/* -- FOOTER -- */

/* - Bottom Bar - */

/* if the bottom bar has equal column height setting, then make it always be flex, and stack the columns initially (for mobile use)
 * and make the columns vertical aligned to be vertically centered too */
#fs-footer-bottom-bar > .et_pb_row.et_pb_equal_columns {
	display: flex;
	align-items: center;
}

/* copyright wrapper */
#freshy_copyright {
	display: flex;
	flex-direction: column;
	align-items: center;
	color: white;
	font-size: 13px;
	line-height: 1.25em;
}

/* vertical pipe divider */
#freshy_copyright span.copyright_via {
	width: 33.33333%;
	height: 1px;
	overflow: hidden;
	white-space: nowrap;
	text-indent: 200%;
	background: rgba(255,255,255,0.25);
	vertical-align: middle;
	margin: 10px auto 15px;
	display: block;
}

/* add an FS logo via background */
#freshy_copyright a.copyright_fs {
	display: block;
	width: 42px;
	height: 20px;
	/* add your own logo image here */
	background-image: url("");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	text-indent: 200%;
	white-space: nowrap;
	overflow: hidden;
	margin: 0;
	flex-shrink: 0;
	transition: all 0.4s ease-in-out;
}
/* FS logo link hover */
#freshy_copyright a.copyright_fs:hover {
	opacity: 0.8;
}

/* remove the bottom margin that Divi adds to the social media follow icons */
#fs-footer-bottom-bar .et_pb_social_media_follow li {
	margin-bottom: 0;
}

@media (min-width: 600px) {
	/* make the copyright elements be side by side at wider screens */
	#freshy_copyright {
		flex-direction: row;
	}
	/* change horizontal pipe divider to vertical on wider screens */
	#freshy_copyright span.copyright_via {
		width: 1px;
		height: 20px;
		margin: 0 10px;
	}
}

@media (max-width: 980px) {
	/* make sure the row has columns going side by side instead of stacked */
	#fs-footer-bottom-bar > .et_pb_row.et_pb_equal_columns {
		flex-direction: column;
	}
	/* when stacked, adjust the gap between stacked columns */
	#fs-footer-bottom-bar > .et_pb_row.et_pb_equal_columns > .et_pb_column {
		margin-bottom: 1rem;
	}
	/* swap the order of columns when stacked, to the first column is the last one 
	 * and give no bottom margin to the first column, since we re-ordered it to the bottom */
	#fs-footer-bottom-bar > .et_pb_row.et_pb_equal_columns > .et_pb_column:first-child {
		order: 1;
		margin-bottom: 0;
	}
	/* center the copyright stuff when columns are stacked */
	#freshy_copyright {
		justify-content: center;
	}
	/* remove left margin on first social icon in regular Divi footer (when not using Theme Builder) when stacked */
	#footer-bottom .et-social-icons li:first-child {
		margin-left: 0;
	}
}

/* -- END FOOTER -- */


/* -- RESPONSIVE -- */

/* do for mobile */
@media screen and (max-width: 767px) {
	/* hide on mobile */
	.hide-mobile {
		display: none;
	}
}

/* do for desktop */
@media screen and (min-width: 768px) {
	/* hide on desktop */
	.hide-desktop {
		display: none;
	}
}

/* -- END RESPONSIVE -- */


/* -- CHECKLIST -- */

.checklist ul {
	margin: 0;
	padding: 0 !important;
	list-style: none;
}

.checklist ul li {
	position: relative;
	padding-left: 30px;
	margin: 0 0 15px !important;
}

.checklist-columns-2 ul li,
.checklist-columns-3 ul li,
.checklist-columns-4 ul li {
	margin-bottom: 30px !important;
}

@media (max-width: 638px) {
	.checklist-columns-2 ul li,
	.checklist-columns-3 ul li,
	.checklist-columns-4 ul li {
		margin-bottom: 20px !important;
	}
	.checklist-columns-2 ul li:last-child,
	.checklist-columns-3 ul li:last-child,
	.checklist-columns-4 ul li:last-child {
		margin-bottom: 0 !important;
	}
}

/* create columns of list items with this class */
@media (min-width: 639px) {
	.checklist-columns-2 ul::after,
	.checklist-columns-3 ul::after,
	.checklist-columns-4 ul::after {
		content: '';
		clear: both;
		display: table;
	}
	.checklist-columns-2 ul li,
	.checklist-columns-3 ul li,
	.checklist-columns-4 ul li {
		float: left;
		width: 50%;
		padding-right: 30px;
	}
	.checklist-columns-2 ul li:nth-child(odd),
	.checklist-columns-3 ul li:nth-child(odd),
	.checklist-columns-4 ul li:nth-child(odd){
		clear: both;	
	}
	.checklist-columns-2-alt > ul,
	.checklist-columns-3-alt > ul,
	.checklist-columns-4-alt > ul {
		column-count: 2;
		column-gap: 20px;
	}
	.checklist-columns-2-alt ul li,
	.checklist-columns-3-alt ul li,
	.checklist-columns-4-alt ul li {
		break-inside: avoid-column;
	}
}
@media (min-width: 981px) {
	.checklist-columns-3 ul li,
	.checklist-columns-4 ul li {
		float: left;
		width: 33.333333%;
	}
	.checklist-columns-3 ul li:nth-child(odd),
	.checklist-columns-4 ul li:nth-child(odd) {
		clear: none;	
	}
	.checklist-columns-3 ul li:nth-child(3n+1),
	.checklist-columns-4 ul li:nth-child(3n+1) {
		clear: both;	
	}
	.checklist-columns-3-alt ul,
	.checklist-columns-4-alt ul {
		column-count: 3;
	}
}
@media (min-width: 1199px) {
	.checklist-columns-4 ul li {
		float: left;
		width: 25%;
	}
	.checklist-columns-4 ul li:nth-child(odd) {
		clear: none;	
	}
	.checklist-columns-4 ul li:nth-child(3n+1) {
		clear: none;	
	}
	.checklist-columns-4 ul li:nth-child(4n+1) {
		clear: both;	
	}
	.checklist-columns-4-alt ul {
		column-count: 4;
	}
}

.checklist ul li::before {
	font-family: 'ETModules';
	content: '\52';
	width: 20px;
	margin: 0;
	display: inline-block;
	text-align: center;
	position: absolute;
	top: 5px;
	left: 0;
	color:#9b9488;
	/* set font size helps make icon sharper */
	font-size: 22px;
	font-weight: normal;
}
.pluslist ul li::before {
	content: '\e050';
}
.externallist ul li::before {
	content: '\e906';	
}
.checklist ul li::before {
  content: "" !important;
  width: 20px;
  height: 20px;
  background-image: url(/wp-content/uploads/right_arrow.svg);
  background-size: contain;
}
/* -- END CHECKLIST -- */


/* -- DIVI HACKS -- */

/* make parallax image be centered at the start */
.et_parallax_bg {
	background-position: center center;	
}

/* Divi was turning off bottom padding on last paragraphs, when it should be only if it's the last child */
p:last-of-type,
p:not(.has-background):last-of-type {
	padding-bottom: 1em;
}
p:last-child,
p:not(.has-background):last-child {
	padding-bottom: 0;
}

/* if there are more than one paragraphin the Fullwidth Header module, they should have padding */
.et_pb_fullwidth_header p:not(:last-child) {
	padding-bottom: 1em;
}

/* -- END DIVI HACKS -- */


/* -- PASSWORD PROTECTED -- */

/* set a max width to make it only as wide as most content */
.post-password-required .et_password_protected_form {
	width: 80%;
	margin: 10% auto;
	max-width: 1140px;
}

/* give the input a border */
.post-password-required .et_password_protected_form p input {
	border: 1px solid !important;
}

/* remove the arrow on hover of the submit button */
.post-password-required .et_password_protected_form .et_submit_button::after {
	display: none;
}

/* -- END PASSWORD PROTECTED -- */


/* -- TESTIMONIALS PLUGIN -- */

/* flip quote so it's an opening quote icon for grid and slider versions */
.b3_archive_testimonials_grid article .b3_quote.grid_quote::before,
.et_pb_module.et_pb_testimonial_slider .et_pb_slides_testi::before {
	transform: scale(-1,-1);
}

/* -- END TESTIMONIALS PLUGIN -- */


/* -- GRAVITY FORMS -- */

/* confirmation (success) message */
.gform_confirmation_wrapper .gform_confirmation_message {
	font-size: 1.2rem;
	line-height: 1.5em;
	padding: 2rem;
	background: rgba(90, 90, 90, 0.1);
	text-align: center;
}

/* -- END GRAVITY FORMS -- */


/* -- HELPERS -- */

/* use the "fullwidth-section" class on a SECTION to make a "standard" SECTION truly be fullwidth 
(NOTE: the SECTION needs THIS class) */
.fullwidth-section.et_pb_section {
	padding: 0;
}
.fullwidth-section.et_pb_section > .et_pb_row {
	width: 100% !important;
	max-width: 100% !important;
	padding: 0;
}

/* use the "fullwidth-row" class on a SECTION to make a "full width" ROW truly be fullwidth 
(NOTE: the ROW module settings needs to be Gutter Width 1, and the SECTION needs THIS class,
and unlike the class above, THIS class will auto-add padding to the columns) */
.fullwidth-row.et_pb_section {
	padding: 0;	
}
.fullwidth-row.et_pb_section .et_pb_row {
	width: 100% !important;
	max-width: 100% !important;
	margin: 0 !important;
	padding: 0 !important;
}
/* helps add padding to each column */
.fullwidth-row.et_pb_section .et_pb_row > .et_pb_column {
	padding: 50px 10%;
}
@media (min-width: 767px) {
	.fullwidth-row.et_pb_section .et_pb_row > .et_pb_column {
		padding: 80px 6%;
	}
}
/* for some reason Divi removes bottom margin from modules if in column with no gutters, 
so we need to add margins back */
.fullwidth-row.et_pb_section .et_pb_row.et_pb_gutters1 > .et_pb_column .et_pb_module:not(:last-child) {
	margin-bottom: 30px;
}
@media (min-width: 981px) {
	.fullwidth-row.et_pb_section .et_pb_row.et_pb_gutters1 > .et_pb_column_2_3 .et_pb_module:not(:last-child) {
		margin-bottom: 4.242%;
	}
	.fullwidth-row.et_pb_section .et_pb_row.et_pb_gutters1 > .et_pb_column_1_3 .et_pb_module:not(:last-child) {
		margin-bottom: 9.27%;
	}	
}
/* reduce gap between toggles if in fullwidth row */
.fullwidth-row.et_pb_section .et_pb_row.et_pb_gutters1 > .et_pb_column .et_pb_module.et_pb_toggle:not(:last-child) {
	margin-bottom: 3px;
}

@media (max-width: 980px) {
	/* use the "stacked-flex" class on a ROW to make it be flexbox when stacked, to help with adjusting order of stacked columns */
	.stacked-flex {
		display: flex;
		flex-wrap: wrap; 
	}
	/* add the desired class to COLUMNS to designate their order when stacked within a "stacked-flex" ROW */
	.stacked-order-negative-4 {
		order: -4;
	}
	.stacked-order-negative-3 {
		order: -3;
	}
	.stacked-order-negative-2 {
		order: -2;
	}
	.stacked-order-negative-1 {
		order: -1;
	}
	.stacked-order-1 {
		order: 1;
	}
	.stacked-order-2 {
		order: 2;
	}
	.stacked-order-3 {
		order: 3;
	}
	.stacked-order-4 {
		order: 4;
	}
	/* adds margin to former "last" column that otherwise wouldn't have it */
	.stacked-flex:last-child .et_pb_column:last-child {
		margin-bottom: 30px;
	}
}

/* -- END HELPERS -- */

/* -- BLOG -- */

/* sidebar recent posts */
.et_pb_widget.widget_recent_entries ul li  {
	margin-bottom: 1em;
}

/* sidebar recent posts dates */
.et_pb_widget.widget_recent_entries ul li span.post-date {
	display: table;
	font-size: 0.85em;
}

/* -- END BLOG -- */

/* -- PRESS -- */
/* - Divi FilterGrid - */
.custom-filtergrid .dp-dfg-item {
    display: flex;
    flex-direction: column;	
	pointer-events: none; /* make only the button clickable */
	padding-bottom: 80px; /* adjust as needed to have the buttons aligned at bottom and not overlapping other elements */
}

.custom-filtergrid .dp-dfg-skin-default .dp-dfg-item>* {
	padding: 0;
}

.custom-filtergrid .dp-dfg-skin-default .dp-dfg-item .dp-dfg-header {
	padding-top: 15px;
    padding-bottom: 5px;
}

.custom-filtergrid .dp-dfg-item .et_pb_button_wrapper {
    position: absolute;
    bottom: 10px; /* adjust as needed to have the buttons aligned at bottom and not overlapping other elements */
    left: 0; /* adjust as needed to have the buttons aligned at bottom and not overlapping other elements */
    right: 0;
    margin: auto;
	pointer-events: visible; /* make only the button clickable */
}

/* -- END PRESS -- */

/* ============== Start Cmn css ============== */

.et_pb_scroll_top.et-pb-icon {
  background-color: #d6d0a7;
  border-radius: 0;
  padding: 25px 0;
}
h1, h2, h3, h4{
	font-family: "ivypresto-display", serif;
}
h2 {
  padding-bottom: 0px;
}
body {
  font-family: "sofia-pro", sans-serif;
  padding-bottom: 0.8em;
}
.et_pb_button {
  position: relative;
  cursor: pointer;
  overflow: hidden;
  z-index: 9;
  font-weight:500;
  overflow: visible;
  font-family: "sofia-pro", sans-serif;
}

.et_pb_button:before {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 1 !important;
  transform: scale(0);
  transition: all 0.3s;
  z-index: -1;
}

.et_pb_button:before {
  content: "";
  display: block !important;
  margin: 0 !important;
}

#page-container .et_pb_button:before {
  -webkit-transition: all 0.3s !important;
  -moz-transition: all 0.3s !important;
  -o-transition: all 0.3s !important;
}

.et_pb_button:hover:before {
  transform: scale(1);
}
#page-container .blurb_btn_section .et_pb_button_module_wrapper {
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-bottom: 30px !important;
  transform: translate(-50%);
  width: 100%;
}
#page-container .cmn_blog_fix .et_pb_button_wrapper.read-more-wrapper {
  position: absolute;
  left: 53%;
  bottom: -6px;
  margin-bottom: 20px !important;
  transform: translate(-50%);
  width: 100%;
}
.color_txt {
  color: #3566ca;
}
@media (min-width: 981px) {
  .center-align {
    display: flex;
    align-items: center;
	justify-content:center;
  }
  .btm_position {
    display: flex;
    align-items: end;
  }
	.align_item_center{
		display:flex;
	}
	.col_txt_center{
		display:flex;
		justify-content:center;
		align-items:center;
	}
}

@media only screen and (min-width: 981px) and (max-width: 1650px) {
  #page-container .cmn_section {
    padding-top: 65px;
    padding-bottom: 65px;
  }
  #page-container .cmn_section_top {
    padding-top: 65px;
  }
  #page-container .cmn_section_btm {
    padding-bottom: 65px;
  }
  #page-container .custom_h_for_all h1 ,  #page-container .inner_banner_fix h1{
    font-size:48px;
  }
  #page-container .custom_h_for_all h2 {
    font-size: 40px !important;
  }
  #page-container .custom_h_for_all h3 {
    font-size: 30px !important;
  }
 #page-container .small_h2 h2{
		font-size:34px;
	}
  #page-container .et_pb_text_inner {
    font-size:16px;
	line-height: 1.34em;
  }
#page-container .banner_big_txt .et_pb_text_inner {
  font-size: 20px;
}
  #page-container .small_txt .et_pb_text_inner {
    font-size: 15px;
  }
  #page-container .big_txt .et_pb_text_inner {
    font-size: 25px;
  }
 #page-container .long_btn_fix {
  padding-right: 55px !important;
  padding-left: 20px !important;
  }
body div#page-container .et_pb_button::after {
  margin-top: -8px;
  margin-left: 10px !important;
}
  #page-container .hero_banner_fix .et_pb_text_inner {
    font-size: 30px !important;
	line-height: 1.5em;
  }
#page-container .et_pb_button {
  font-size: 16px !important;
}
	.checklist ul{
		line-height: 1.34em;
	}
#page-container .inner_banner .et_pb_button{
		font-size: 18px !important;
	}
}



/* column align middle */
@media (min-width: 981px) {
	.bottom-align{
		display: flex;
    align-items: flex-end;
	}
}
/**Column Vertical Align**/
@media (min-width: 981px){
    body .vertical_align{
        margin: auto;
    }
}
/* Column reverse on tab and mobile devices */
@media (max-width: 980px) {
  .column-reverse {
    display: flex;
    flex-direction: column-reverse;
  }
  .column-reverse .et_pb_column:first-child {
    margin-bottom: 0;
  }
  .column-reverse .et_pb_column:last-child {
    margin-bottom: 30px;
  }
	#page-container	.small_h2{
		margin-bottom: 20px !important;
	}
body div#page-container .et_pb_button::after {
  margin-top: -6px;
}
 body div#page-container .inner_banner .et_pb_button::after {
    margin-top: -8px;
  }
}

@media (max-width: 479px) {
	.column-reverse .et_pb_column:last-child {
     margin-bottom: 30px !important;
     }
}

body  div#page-container {
	overflow-x: hidden !important;
}


@media screen and (max-width: 767px) {
body div#page-container .inner_banner .et_pb_button::after {
  margin-top: -6px;
}
}

/* ============== End Cmn css ============== */

/* =============== Start Header css ================= */
.container {
  width: 90%;
  max-width:1440px !important;
}
#top-menu-nav {
  width: 100%;
}
/* #page-container #logo {
  width:100%;
  max-width: 233px;
  height: auto;
  position: relative;
  top: -2px;
  left:-3px;
} */
/* .logo_container{
	position:relative;
}
.logo_container::before {
  position: absolute;
  content: "";
  display: block;
  width: 230px !important;
  height: 4px !important;
  background: #f1830a !important;
  left: 5px;
  margin: auto;
  bottom: 0;
  opacity: 1 !important;
  transition: 0.3s ease-in;
  z-index: 9;
} */
div#page-container .centered-inline-logo-wrap{
height:100% !important;
}
/* .centered-inline-logo-wrap .logo_container {
  height: 100%;
  width: 100%;
  margin:auto;
  max-width:218px;
} */
.centered-inline-logo-wrap {
/*   max-width: 305px; */
}
div#page-container .et-fixed-header .logo_container {
  width: 100%;
/*     max-width:218px; */
}

#top-menu li a {
  font-weight: 500 !important;
}

#top-menu li {
/*   padding-right:68px; */
}
#page-container #top-menu li:nth-child(1) img {
  position: relative;
  top: 6px;
}
#top-menu li:nth-child(4){
/*   padding-right:115px;	 */
}
#top-menu .et-fixed-header li:nth-child(4) {
/*   padding-right: 200px !important; */
}
#top-menu li:nth-child(5){
  padding-right:85px;
}
div#page-container #top-menu li:last-child:hover{
	background:none;
}
div#page-container #top-menu-nav > ul > li > a:hover {
  opacity: 1;
  color: #9B9488 !important;
}
.header_btn a::before {
  display: none !important;
} 
div#page-container #top-menu li li a::before {
  bottom: 18px;
}
div#page-container .et-fixed-header #top-menu li li a::before{
bottom: 18px;	
}
#top-menu li li.current-menu-item a::before{
color:#ea754b;	
}
#top-menu .menu-item-has-children > a:first-child::after{
  font-size: 21px;
  right: -3px;
  color: #ea754b;
}
div#page-container div#et-boc .header_btn > a {
border:1px solid #D6D0A7;
border-radius:6px;
padding: 12px 32px !important;
}
div#page-container div#et-boc .header_btn{
background:none !important;	
}
div#page-container div#et-boc .header_btn > a:hover {
  color: #2F2B26 !important;
  background: #D6D0A7;
}
#et-top-navigation {
  padding: 30px 0 0 0 !important;
}
.et-fixed-header #et-top-navigation {
/*   padding: 25px 0 0 0 !important; */
}
#main-header {
  box-shadow: none;
}
#page-container .et-fixed-header #logo {
  max-width: 218px;
  position: relative;
  top: -2px;
}
@media screen and (min-width: 981px) {
  .et_header_style_left #et-top-navigation nav > ul > li > a,
  .et_header_style_split #et-top-navigation nav > ul > li > a {
    padding-bottom: 36px !important;
  }
  #page-container #top-menu li a {
    padding-bottom:35px !important;
	font-weight: 300 !important;
  }
/* #page-container #top-menu .et-fixed-header li a {
    padding-bottom: 42px !important;
  } */
  #page-container #top-menu li li a {
    padding-bottom: 20px !important;
    color: #fff;
    padding-left: 0px;
    background: transparent;
	opacity:1;
  }
	#page-container #top-menu li li a:hover{
		color:#ea754b;
	}
}
@media screen and (min-width: 981px) and (max-width: 1730px) {
  #page-container #top-menu li a {
    font-size: 18px;
  }
}
@media screen and (min-width: 981px) and (max-width: 1650px) {
#top-menu li {
  padding-right:50px;
}
/* #top-menu li:nth-child(4) {
  padding-right: 50px;
}
#top-menu li:nth-child(5) {
  padding-right: 50px;
} */
  #page-container #top-menu li a {
    font-size: 16px;
  }
  div#page-container div#et-boc .header_btn > a {
    font-size: 16px;
	padding: 12px 16px !important;
  }
}
@media screen and (min-width: 981px) and (max-width: 1280px) {
.centered-inline-logo-wrap {
  max-width: 270px;
}
  #page-container #top-menu li a {
    font-size: 16px;
  } 
  #top-menu li {
    padding-right: 20px;
  }
#top-menu li:nth-child(4){
  padding-right:55px;	
}
#top-menu li:nth-child(5){
  padding-right:60px;	
}
.container {
  width: 95%;
}
}
@media screen and (max-width: 980px) {
  .mobile_menu_bar {
    position: relative;
    top: 0px;
  }
  #page-container #logo {
    max-width: 220px;
    position: relative;
    top: 0px;
  }
.logo_container::before {
  width: 219px !important;
  left: 1px;
}
  .header_btn {
    margin-left: 0vw;
    margin-top: 8px;
  }
  .et_mobile_menu li a:hover {
    background-color: transparent;
    opacity: 1;
  }
  #page-container .et_mobile_menu {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .et_mobile_menu li a {
    font-size: 16px;
    padding: 15px 5%;
  }
  #main-header #mobile_menu.et_mobile_menu li a:hover {
    color: #9B9488;
  }
  #main-header #mobile_menu.et_mobile_menu li.current-menu-item > a {
    color: #9B9488;
  }
  .et_mobile_menu li a {
    padding: 11px 5%;
  }
  #page-container .mobile_menu_bar::before {
    color:#d6d0a7;
  }
  div#page-container div#et-boc .header_btn > a {
    padding: 14px 19px !important;
	font-size: 16px;
  }
div#page-container .et_mobile_menu {
  top:22px;
}
#et-top-navigation {
  font-weight: 500;
}
#et-boc header .et_mobile_menu li.current-menu-item > a {
  font-weight: 500 !important;
}
.header_btn a::after {
  margin-top: -2px;
}
.mobile_nav .select_page {
  display: none !important;
}
.logo_container {
    width: 218px;
  }
div#page-container #et-top-navigation{
	padding-top: 0 !important;
	}
div#page-container #et_mobile_nav_menu {
    margin-top: 0;
  }
div#page-container .et_menu_container .mobile_menu_bar {
    top: 50%;
    transform: translateY(-50%);
	padding-bottom: 28px;
  }
div#page-container .mobile_nav {
    padding: 0px 10px;
  }
 div#page-containe #main-header {
    padding-top: 30px;
  }
	div#page-container div#et-boc .header_btn > a{
		text-align:center;
	}
}
/* =============== End Header css ================= */
/* ================ Start Footer Css ==================== */
.footer_blrb .et_pb_blurb_container {
  padding-left: 20px;
}
#page-container #et-boc .et_pb_menu_inner_container {
  width: 100% !important;
  display: block !important;
}
#page-container #et-boc .footer_menu .et_pb_menu__wrap {
  width: 100% !important;
  display: block !important;
}
#page-container #et-boc .footer_menu .et_pb_menu__menu {
  width: 100% !important;
  display: block !important;
}
#page-container #et-boc .footer_menu .et-menu-nav {
  display: block !important;
  width: 100%;
}
#page-container #et-boc .footer_menu .et_pb_menu__menu > nav > ul > li {
  width: 100% !important;
  display: block !important;
  margin-top: 0;
}
div#page-container .footer_menu li a {
  display: inline-block;
  font-family: "sofia-pro", sans-serif;
}

#page-container .footer_menu .et-menu a:hover {
  opacity: 1;
  color:#9B9488;
}
#page-container .footer_row_1 h2 {
  padding-bottom: 5px;
}

.contact_col a{
	font-size:20px;
}
.dot_fix {
  padding-left: 12px;
  padding-right: 12px;
}
.forbes_logo {
  position: relative;
  top: 2px;
  left:6px;
}
body #page-container .icon_row .et-social-linkedin a.icon::before, body #page-container .icon_row .et-social-pinterest a.icon::before, body #page-container .icon_row .et-social-facebook a.icon::before, body #page-container .icon_row .et-social-instagram a.icon::before{ 
   content:"";
   display: block;
   position: absolute;
   background: url(/wp-content/uploads/Linkedin.svg);
   background-repeat: no-repeat;
   background-position: center; 
   background-size: contain;
}
body #page-container .icon_row .et-social-linkedin a.icon:hover::before{
   background: url(/wp-content/uploads/Linkedin_gray.svg);	
}
body #page-container .icon_row .et-social-pinterest a.icon::before { 
	background: url(/wp-content/uploads/pinterest.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
body #page-container .icon_row .et-social-pinterest a.icon:hover::before {
	background: url(/wp-content/uploads/Linkedin_gray.svg);
}
body #page-container .icon_row .et-social-facebook a.icon::before { 
    background: url(/wp-content/uploads/facebook.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain; 
}
body #page-container .icon_row .et-social-facebook a.icon:hover::before {
	background: url(/wp-content/uploads/pintarest_gray.svg);
}
body #page-container .icon_row .et-social-instagram a.icon::before { 
	background: url(/wp-content/uploads/instagram.svg);
    background-repeat: no-repeat; background-position: center;
    background-size: contain;
}
body #page-container .icon_row .et-social-instagram a.icon:hover::before {
	background: url(/wp-content/uploads/instagram_gray.svg);
}
body #page-container .icon_row .et_pb_social_media_follow_0_tb_footer li a.icon::before {
    line-height: 1em;
}
.icon_row .et_pb_social_media_follow li a {
   margin-right: 5px;
}
@media (min-width: 981px) {
  .footer_row_1 .et_pb_column:nth-child(1) {
    width:61%;
	margin-right:2%;
  }
  .footer_row_1 .et_pb_column:nth-child(2) {
    width:19%;
	margin-right:3%;
  }
  .footer_row_1 .et_pb_column:nth-child(3) {
    width:15%;
  }
}
@media screen and (min-width: 981px) and (max-width: 1650px) {
  div#page-container .footer_menu li a {
    font-size: 16px;
  }
#page-container .footer_row_1 h2 {
  font-size:18px;
}
}
@media screen and (min-width: 981px) and (max-width: 1290px) {
  .footer_row_1 .et_pb_column:nth-child(1) {
    width: 51%;
  }
  .footer_row_1 .et_pb_column:nth-child(2) {
    width:25%;
  }
  .footer_row_1 .et_pb_column:nth-child(3) {
    width:19%;
  }
}
@media (max-width: 980px) {
  .pa-open-mobile-menu .et_pb_menu__menu {
    display: flex !important;
  }
  .pa-open-mobile-menu .et_mobile_nav_menu {
    display: none !important;
  }
  #page-container .footer_menu .et_pb_menu__wrap {
    justify-content: center !important;
    align-items: center !important;
  }
  #page-container .footer_menu .et_pb_menu__menu > nav > ul {
    justify-content: center !important;
    align-items: center !important;
  }
  .footer_row_1 .et_pb_column:nth-child(1) {
    width: 100%;
	margin-right:0px;
  }
  .footer_row_1 .et_pb_column:nth-child(2) {
    width: 100%;
	margin-right:0px;
}
  .footer_row_1 .et_pb_column:nth-child(3) {
    width: 100%;
	margin-right:0px;
}
	#page-container .footer_menu .mobile_menu_bar{
	display:none;
	}
}
@media (max-width: 767px) {
 .footer_row_1 .et_pb_column:nth-child(2) {
    width: 100%;
  }
  .footer_row_1 .et_pb_column:nth-child(3) {
	  width: 100%;
	  margin-bottom:0px;
	  margin-right:0px;
	}
  .row_for_subscrive .et_pb_column:nth-child(1) {
    margin-bottom: 10px;
  }
 .footer_row_2 .et_pb_column:nth-child(2) {
    width: 100%;
	margin-bottom:0px;
  }

}
/* ================ End Footer Css ==================== */
/* ================== Start Banner css ===================== */
.title_italic {
  font-style: italic;
}
.banner_big_txt .et_pb_text_inner {
  font-weight: 500;
}

/* ================== End Banner css ===================== */


/* ================= Start Carla comes in css ================= */

.number_blurb_fix h4 {
  max-width: 60px;
  text-align: center;
  background: #D6D0A7;
  max-height: 60px;
  padding-top: 11px;
  padding-bottom: 20px;
  border-radius: 100px;
  margin-bottom: 16px;
  font-family: "sofia-pro", sans-serif;
  font-size: 26px;
  line-height: 1.34em;
  font-weight: 500;
}

.number_blurb_fix h3{
	font-size: 24px;
	line-height:1.3em;
}
.col_left_border{
	position:relative;
}
.col_left_border::after {
  content: "";
  display: block;
  position: absolute;
  width: 2px;
  height: 100%;
  top: 0;
  left: -65px;
  background-color: #9B9488;
}

@media (min-width: 981px) {
  .number_row_4col .et_pb_column:nth-child(1) {
    width:20%;
	margin-right:2.5%;
  }
  .number_row_4col .et_pb_column:nth-child(2) {
    width:21%;
	margin-right:2.5%;
  }
  .number_row_4col .et_pb_column:nth-child(3) {
    width: 20%;
    margin-right: 10%;
  }
  .number_row_4col .et_pb_column:nth-child(4) {
    width: 24%;
  }
}
@media only screen and (min-width: 981px) and (max-width: 1650px) {
	.number_blurb_fix h3 {
  font-size: 22px;
}
.number_blurb_fix h4 {
  max-width: 50px;
  max-height: 50px;
  padding-top: 7px;
  padding-bottom: 10px;
  font-size: 24px;
}
.number_blurb_fix .et_pb_blurb_description {
  font-size: 16px;
}
 .number_row_4col .et_pb_column:nth-child(2) {
    width: 23%;
  }
 .number_row_4col .et_pb_column:nth-child(3) {
    margin-right: 4%;
  }	
  .number_row_4col .et_pb_column:nth-child(4) {
    width: 32%;
  }
.col_left_border::after {
  left: -30px;
}
#page-container .number_row_4col .et_pb_button{
  padding-right: 10px !important;
  padding-left: 10px !important;
	}
}
@media only screen and (max-width: 980px){
.col_left_border::after {
  display:none;
}
.number_blurb_fix h4 {
    max-width: 50px;
    max-height: 50px;
    padding-top: 8px;
    padding-bottom: 12px;
    font-size: 22px;
}
.number_blurb_fix h3 {
  font-size: 20px;
}
}
/* ================= End Carla comes in css ================= */
/* ================ Start Book section css ================ */
@media (min-width: 981px) {
  .book_row_fix .et_pb_column:nth-child(1) {
    width: 35%;
  }
  .book_row_fix .et_pb_column:nth-child(2) {
    width:62%;
  }
}



/* ================ End Book section css ================ */
/* ================== Start From css ==================== */
.stay_form_fix .gform_heading {
  display: none;
}
body .stay_form_fix .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), body .stay_form_fix .gform_wrapper textarea.textarea, body div.form_saved_message div.form_saved_message_emailform form input[type="text"] {
  background-color: #F3F1EB;
  border: 0;
  font-size: 18px;
  color: #2F2B26;
  padding: 17px;
  border-radius: 6px;
}
body .stay_form_fix .gform_wrapper .gform_footer input.button{
  background-color: #2F2B26;	
  font-family: "sofia-pro", sans-serif;
  font-weight: 400;
  font-size: 18px;
 padding: 12px 20px;
}
body .stay_form_fix .gform_wrapper .gform_footer input.button:hover{
  background-color: #d6d0a7;
  color: #2f2b26;
  border-color: #d6d0a7;
  border-radius: 6px;
  letter-spacing: 0px;
}
#page-container .stay_form_fix .gform_wrapper.gravity-theme .gform_footer{
  padding: 0px 0;
}
#page-container .stay_form_fix .gform_confirmation_wrapper .gform_confirmation_message {
  font-size: 16px;
}
@media only screen and (min-width: 981px) and (max-width: 1650px) {
body .stay_form_fix .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), body .stay_form_fix .gform_wrapper textarea.textarea, body div.form_saved_message div.form_saved_message_emailform form input[type="text"] {
  font-size: 16px;
}
body .stay_form_fix .gform_wrapper .gform_footer input.button{
  font-size: 16px;
}
#page-container	.small_txt .et_pb_text_inner{
		font-size:15px;
	}
}
@media only screen and (max-width: 980px){
body .stay_form_fix .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), body .stay_form_fix .gform_wrapper textarea.textarea, body div.form_saved_message div.form_saved_message_emailform form input[type="text"] {
  font-size: 16px;
}
body .stay_form_fix .gform_wrapper .gform_footer input.button{
  font-size: 16px;
}
  body .stay_form_fix .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), body .stay_form_fix .gform_wrapper textarea.textarea, body div.form_saved_message div.form_saved_message_emailform form input[type="text"]{
  padding: 14px;
  }
  body .stay_form_fix .gform_wrapper .gform_footer input.button{
	padding: 8px 20px;
  }
}
@media only screen and (max-width: 767px){
body #page-container .stay_form_fix .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), body #page-container .stay_form_fix .gform_wrapper textarea.textarea, body div.form_saved_message div.form_saved_message_emailform form input[type="text"] {
  margin-top:0px !important;
}
}
/* ================== End From css ==================== */
/* ================== Start Work with Carla css =================== */
@media only screen and (min-width: 981px) and (max-width: 1650px) {
body #page-container .specification_row .et_pb_column:nth-child(1){
  padding-left: 5%;	
  padding-right: 3%;	
}
/* body #page-container .specification_row .custom_h_for_all{
margin-bottom: 25px !important;
	} */
}
@media (max-width: 980px) {
  .specification_row .et_pb_column:last-child {
    margin-bottom: 0px !important;
  }
}

/* ================== End Work with Carla css =================== */
/* ================ Start Every Environment css ================== */
.enviornment_blurb_fix h3{
	padding-bottom:0px;
}
body #page-container .enviornment_blurb_fix .et_pb_blurb_content {
  max-width: 250px;
}
@media only screen and (min-width: 981px) and (max-width: 1650px) {
body #page-container .enviornment_blurb_fix h3{
     font-size:30px;
	}
}
/* ================ End Every Environment css ================== */
/* ==================== Start Blog section css =================== */
.blog_fix h3{
	font-family: "sofia-pro", sans-serif;
}
.blog_fix .dp-dfg-image img {
  border-radius: 8px;
}
.blog_fix .dp-dfg-header {
  padding-top: 22px;
  padding-left: 6px;
}
.blog_fix .et_pb_button_wrapper {
  padding-left: 6px !important;
}
.blog_fix .dp-dfg-more-button{
  padding-left: 0px !important;
  padding-right: 0px !important;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
.blog_fix .et_pb_button {
    border: none;
    border-bottom: 1px solid #D6D0A7; 
    border-radius: 0;
    padding-bottom: 8px;
}
.blog_fix .et_pb_button:hover {
    border: none;
    border-bottom: 1px solid #2f2b26; 
	border-radius: 0;
}
body #page-container .blog_fix .dp-dfg-item:hover .et_pb_button_wrapper .et_pb_button{
/*     color: #d6d0a7 !important; */
	border-bottom: 1px solid #2f2b26 !important;
}
body #page-container #et-boc .custom-filtergrid .et_pb_button.dp-dfg-more-button{
	padding-bottom: 7px !important;
}
@media only screen and (min-width: 981px) and (max-width: 1650px) {
body #page-container .blog_fix h3{
     font-size:18px !important;
	}
}
/* ==================== End Blog section css =================== */
/* ================== Start Contact page css ================== */
body #page-container .contact_form .hidden_label textarea.textarea {
  margin: 0px !important;
  resize:none;
}

/* ================== End Contact page css ================== */
/* ================== Start Book page ================= */
.download-chapter-btn {
 color: #2f2b26;
  background: #d6d0a7;
  padding: 12px 30px 12px 30px;
  border-radius: 6px;
  font-weight: 500;
  border: 1px solid #d6d0a7;
}
.download-chapter-btn:hover {
  background: transparent;
  color: #2f2b26;
}
.download_form .gform_confirmation_wrapper .gform_confirmation_message {
  padding-top: 20px;
  font-size: 16px;
  border-radius: 0px;
  background: rgba(90, 90, 90, 0.05);
  color: #070707;
}
 
/* body #page-container .double_btn .et_pb_button_module_wrapper {
  display: inline-block;
}
body #page-container .btn_1 {
  margin-right: 10px;
} */

.img_1 {
  position: relative;
  top: 10px;
}
.img_2 {
  position: relative;
  top: -10px;
  left: 0px;
}

.img_3 {
  position: relative;
  top: 4px;
  left: 13px;
}
.inline-logo img:hover {
  transform: scale(1.04);
  transition: 0.3s;
}
@media screen and (min-width: 981px) and (max-width: 1450px) {
  .img_1 {
    width: 85px;
    top: 4px;
  }

  div#page-container .img_2 {
    left: 0px;
    width: 100px;
  }

  div#page-container .img_3 {
    top: -1px;
    left: 10px;
    width: 50px;
  }
}
@media only screen and (max-width: 410px) {
  .img_1 {
    width: 90px;
    top: 3px;
  }

  div#page-container .img_2 {
    left: 0px;
    width: 110px;
  }

  div#page-container .img_3 {
    top: -1px;
    left: 10px;
    width: 55px;
  }
}
/* ================== End Book page ================= */

/* -- RECAPTCHA BADGE -- */
.grecaptcha-badge {
width: 70px !important;
overflow: hidden !important;
transition: all 0.3s ease !important;
right: 4px !important;
z-index: 9;
}
.grecaptcha-badge:hover {
width: 256px !important;
}
body .grecaptcha-badge {
visibility: visible;
}

/**Consulting Number Blurb**/
body #page-container .number_blb_center_r .number_blurb_fix .et_pb_module_header{
    margin: auto auto 16px;
}
@media (min-width: 981px){
	body #top-menu li{
		padding-right: 20px;
	}
	body #page-container #top-menu li a{
		padding-bottom: 0 !important;
	}
	body #page-container .centered-inline-logo-wrap img {
		max-width: 218px;
		height: unset !important;
		top: unset !important;
	}
	body #top-menu{
		align-items: center;
		justify-content: space-between;
		margin-right: auto;
		display: flex;
	}
	body #page-container #top-menu li:nth-child(1) img{
		top: unset;
	}
	body #page-container #et-top-navigation{
		padding: 30px 0 !important; 
	}
	#top-menu li:nth-child(4) {
		padding-right: 38px;
	}
}
@media (min-width: 981px) and (max-width: 1650px){
	#top-menu li:nth-child(4){
		padding-right: 6px;
	}
	body #page-container .post_titl h1{
		font-size: 40px;
	}
}
@media (min-width: 981px) and (max-width: 1250px){
	body #page-container .centered-inline-logo-wrap img{
		max-width: 180px !important;
	}
	#top-menu li:nth-child(4){
		padding-right: 20px !important;
	}
}
@media (max-width: 980px){
	body #page-container .mobile_nav{
		padding: 0 !important;
	}
}